Wii with bootmii and FW4.0e

Discussion in 'Wii - Hacking' started by Sledge1, Jun 9, 2009.

Jun 9, 2009

Wii with bootmii and FW4.0e by Sledge1 at 1:43 AM (775 Views / 0 Likes) 5 replies

  1. Sledge1
    OP

    Member Sledge1 GBAtemp Regular

    Joined:
    Apr 19, 2009
    Messages:
    147
    Country:
    Australia
    So a friend just installed bootmii while on 3.3e, and then last night upgraded to official FW4.0e.
    Is this likely to cause any issues?
    Can he downgrade again if needed?
     
  2. Golfman560

    Member Golfman560 TheRapist.com

    Joined:
    Dec 29, 2008
    Messages:
    1,099
    Location:
    Living with seals
    Country:
    Antarctica
    Technically there should be no issue because upgrading firmware just changes IOS's and Bootmii is either installed on the boot2 or as an IOS that isn't changed by any firmware updates (yet). And yes he can probably downgrade if Bootmii is installed.
     
  3. Sledge1
    OP

    Member Sledge1 GBAtemp Regular

    Joined:
    Apr 19, 2009
    Messages:
    147
    Country:
    Australia
    yeah he installed to boot2
    Does FW4.0 stop him from doing anything?
     
  4. texark

    Newcomer texark Newbie

    Joined:
    Jun 5, 2009
    Messages:
    5
    Country:
    United States
    I have a Wii 4.0 U LU65,
    tried to load bootmii
    but it says : bootmii can only be installed as IOS
    the installed boot1 version prevents boot 2 installed (-2)
    any suggestions
     
  5. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    Buy an older Wii, that ones not gonna install boot2 bootmii at all.

    You do have some options with the IOS bootmii and that cboot2 thing to install some cIOS to get stuff working on your Wii, but you won't get the brick protection of boot2 on that one.

    Edit: Oh and to the OP, Bootmii to boot2 should not affect anything else with the Wii. If he made a NAND backup while he was on 3.3, he could do a NAND restore to downgrade back to 3.3. If he wants to do anything else that actually involves installing something to the Wii, and not just running emulators or other apps through HBC, then he's gonna need to follow a guide to at least downgrade IOS35 or something to be able to install cIOS and stuff. I suggest the offline portion of the ultimate system menu 4.0 guide floating somewhere around the first or second page here. Just up to step 10 should be sufficient for backup/usb loader purposes and wad installations and what not.
     
  6. Sledge1
    OP

    Member Sledge1 GBAtemp Regular

    Joined:
    Apr 19, 2009
    Messages:
    147
    Country:
    Australia
    hehe yeah i told him to backup the nand... but he didn't..
     

Share This Page